@media (max-width: 767px) {
    .main-banner-three .main-banner-content .content h1 {
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: -81px !important;
    }
}

@media (max-width:767px) {
    .carousel-item img {
      height: auto !important;
      width: 100% !important;
      object-fit: cover;
    }

    .carousel-item {
      height: auto !important;
    }

    .carousel-caption h5 {
      font-size: 20px !important;
      color: #fff !important;
    }

    .carousel-caption p {
      font-size: 15px !important;
      color: #fff !important;
      font-weight: 700 !important;
    }

    .footer-area .content {
      margin-bottom: 30px;
      margin-left: 20px;
    }
  }

  /* Sticky Header */
  .main-nav.sticky {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  }

  .navbar-light .navbar-nav .nav-link {
    color: #333;
    padding: 10px 20px;
  }

  .navbar-light .navbar-brand h3 {
    color: #333;
  }

  .btn-primary-1 {
    color: #fff !important;
    background-color: #58BA47 !important;
    border-color: #58BA47 !important;
  }

  .btn-primary-1:hover {
    color: #fff !important;
    background-color: #ED1943!important;
    border-color: #ED1943!important;
  }

  /* Style for the Go to Top Button */
  #goToTopBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #58BA47;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
  }

  #goToTopBtn:hover {
    background-color: #ed193f;
  }

  .home-company-area .company-img::before {
    position: absolute;
    content: "";
    width: 350px;
    height: 100px;
    background: #ED1943!important;
    z-index: -1;
    left: -30px;
    top: -30px;
    border-radius: 4px
  }

  .home-company-area .company-img::after {
    position: absolute;
    content: "";
    width: 350px;
    height: 100px;
    background: #58BA47;
    z-index: -1;
    right: 34px;
    bottom: -30px;
    border-radius: 4px;
  }

  .home-company-area {
    padding-top: 75px !important;
    padding-bottom: 50px !important;
  }

  .btn-primary {
    color: #fff !important;
    background-color: #ED1943!important;
    border-color: #ED1943!important;
  }

  .btn-primary:hover {
    color: #fff !important;
    background-color: #58BA47;
    border-color: #58BA47;
  }

  .box-btn::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 100%;
    width: 100%;
    height: 50%;
    background-color: #58BA47;
    border: #58BA47;
    z-index: -1;
    transition: all .5s;
  }

  .box-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 50%;
    background-color: #58BA47;
    border: #58BA47;
    z-index: -1;
    transition: all .5s;
  }

  .footer-area .copy-area p a:hover {
    color: #58BA47 !important;
  }

  .box-btn {
    font-size: 16px;
    color: var(--whiteColor);
    padding: 15px 25px;
    line-height: 1;
    transition: var(--transition);
    text-transform: capitalize;
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
    z-index: 1;
    background-color: #58BA47 !important;
    border: 1px solid #58BA47 !important;
  }

  .info-area .single-info .content::before {
    position: absolute;
    content: "";
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: #58BA47;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    z-index: -1;
  }

  .single-service::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    /* color: black; */
    background-color: #ED1943!important;
    z-index: -1;
    transition: all .5s;
  }

  .single-service:hover p {
    color: #ffffff !important;
  }

  .section-title span {
    color: #fff !important;
    font-size: 14px;
    position: relative;
    display: inline-block !important;
    margin-bottom: 8px;
  }

  .home-company-area .company-content .company-tittle span {
    color: #ED1943!important;
    font-size: 14px;
    margin-bottom: 8px;
    display: inline-block;
  }

  .home-process-area {
    background-color: #344A9F !important;
  }

  .home-process-area .single-process span::before {
    content: "";
    position: absolute;
    content: "";
    height: 170px;
    border-right: 1px dashed #f5faff;
    transform: rotate(90deg);
    top: -51px !important;
    left: 122px;
    z-index: -1;
  }

  .home-process-area .single-process .icon {
   background: #f8f9fa00 !important;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 56px;
    margin-bottom: 30px;
    border-radius: 3px;
    position: relative;
  }

  .home-2-contact .contact-img img {
    display: block !important;
  }

  .contact-img .img-fluid {
    max-width: 100%;
    height: 677px;
  }

  .footer-area {
    position: relative;
    overflow: hidden;
    background: url(../image/footer-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
  }

  .footer-area .content .subscribe button {
    position: absolute;
    top: 22px !important;
    right: 2px !important;
    border: none;
    height: 46px !important;
    border-radius: 3px !important;
  }

  .footer-area .content .social li a {
    width: 35px;
    height: 36px;
    background: #ED1943!important;
    border-radius: 5px;
    line-height: 40px;
    text-align: center;
    transition: .3s !important;
    color: #f5faff;
    transition: .3s;
  }

  .footer-area .content .footer-list li a i {
    position: absolute;
    top: 4px;
    left: -22px !important;
    color: white;
    display: inline-block;
    font-size: 15px;
  }

  .footer-area .copy-area {
    margin-top: 70px !important;
    padding: 20px 0;
    border-top: 1px solid #2a355e;
  }

  img.display-4 {
    width: 70px;
    height: 70px;
  }

  a.nav-link {
    color: black !important;
    font-weight: 500;
    font-size: 17px !important;
  }

  .info-area .single-info .content h3 i {
    color: #ED1943!important;
    margin-right: 10px;
  }

  @media (max-width: 767px) {
    .contact-img .img-fluid {
      height: auto;
    }

    .footer-area .copy-area {
      margin-top: 0px !important;
      padding: 0px;
      border-top: 1px solid #2a355e;
    }

    .main-banner-three .main-banner-content .content h1 {
      font-size: 20px;
      margin-bottom: 20px;
      margin-top: 42px;
    }

    .carousel {
      margin-top: 2px !important;
    }

    .h-100 {
      height: 250px !important;
    }
  }

  /* Set carousel height */
  .carousel-item {
    height: 700px;
  }

  /* Ensure the image takes the full height of the carousel */
  .carousel-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    /* To ensure the image covers the area properly */
  }

  /* Center the caption vertically */
  .carousel-caption {
    position: absolute;
    top: 26%;
    transform: translateY(3%);
    text-align: center;
  }

  /* Adjust font sizes and styles if needed */
  .carousel-caption h5 {
    font-size: 35px;
    color: #fff;
  }

  .carousel-caption p {
    font-size: 18px;
    color: #fff;
  }

  .elementor-787 .elementor-element.elementor-element-2345db8>.elementor-background-overlay {
    background-color: #1E2327;
    opacity: 0.3;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  }